@charset "UTF-8";
#biz_calendar {
  max-width: 250px;
  margin: auto;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
    "ＭＳ Ｐゴシック", sans-serif;
}
#biz_calendar p {
  margin: 0;
  line-height: 170%;
}
#biz_calendar p span.boxholiday {
  background-color: #f63c9f;
  padding-left: 25px;
  margin-right: 10px;
}
#biz_calendar p span.boxeventday {
  background-color: #64bdeb;
  padding-left: 25px;
  margin-right: 10px;
}

#biz_calendar table.bizcal {
  margin: 10px 0;
  width: 100%;
  background-color: #ffffff;
  table-layout: fixed;
  border: 1px #b5b5b6 solid;
  line-height: 1.6;
  cursor: default;
  vertical-align: middle;
}
#biz_calendar table.bizcal th {
  text-align: center;
  border-width: 0;
  padding: 2px;
  color: #000000;
  background-color: #dedede;
}
#biz_calendar table.bizcal th:first-child {
  color: red;
}
#biz_calendar table.bizcal th:nth-last-of-type(1) {
  color: blue;
}
#biz_calendar table.bizcal td {
  text-align: center;
  border-width: 0;
  padding: 2px;
  color: #000000;
}
#biz_calendar table.bizcal .calmonth {
  text-align: left;
  font-weight: bold;
  padding: 2px 7px;
  border: none;
}
#biz_calendar table.bizcal .calbtn {
  border: none;
  cursor: pointer;
}
#biz_calendar table.bizcal .holiday {
  background-color: #f63c9f;
  color: #ffffff;
}
#biz_calendar table.bizcal .eventday {
  background-color: #64bdeb;
  color: #ffffff;
}
#biz_calendar table.bizcal .eventday a {
  color: #ffffff;
}
#biz_calendar table.bizcal .today {
  font-weight: bold;
  text-decoration: underline;
  color: #000000;
}
#biz_calendar table.bizcal .today a {
  font-weight: bold;
  color: #000000;
}
#biz_calendar table.bizcal img {
  vertical-align: middle;
  box-shadow: none;
  margin: 0;
}
#biz_calendar table.bizcal .down-img {
  text-align: right;
}
#biz_calendar table.bizcal .today-img {
  text-align: center;
}
#biz_calendar table.bizcal .up-img {
  text-align: left;
}

#biz_calendar table.bizcal {
  border: none;
  line-height: 2em;
}

#biz_calendar table.bizcal .calmonth {
  font-size: 22px;
  text-align: center;
}

#biz_calendar table.bizcal .calmonth span {
  font-size: 34px;
}

#biz_calendar table.bizcal .hours {
  text-indent: -9999px;
  background: url(images/index/img_information_hours.png) center top no-repeat;
  height: 93px;
  padding: 0;
}
